// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'del': "Odstranit",
	'delConfirmPrivate': "Opravdu chcete odstranit ${0}?",
	'loading': "Načítání...",
	'addViewletText': "Přidat Viewlet",
	'refresh': "Aktualizovat",
	'save': "Uložit",
	'cancel': "Storno",
	'allHeading': "Všechny panely dashboard",
	'clickToEdit': "Klepnutím zahájíte úpravy",
	'featureNotSupported': "Váš prohlížeč tuto funkci nepodporuje.",
	
	// Client
	'noAccessWeb': "Váš účet nepatří do skupiny, která je autorizována pro přístup k webovému uživatelskému rozhraní. Obraťte se prosím na administrátora svého serveru.",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Panel dashboard: ${0} > ${1}",
	'dashboardTitle': "Panel dashboard: ${0}",
	'allUsersTitle': "Panely dashboard: Všechny panely dashboard > Všichni uživatelé",
	'allTeamAreasTitle': "Panely dashboard: Všechny panely dashboard > Všechny oblasti týmu",
	'dashboardsGenericTitle': "Panely dashboard",
	'connectionFailure': "Server může být offline nebo není funkční vaše připojení k internetu. Zkontrolujte připojení a operaci zopakujte.",
	'errorNoPermission': "Nemáte oprávnění zobrazit panel dashboard.",
	'errorRetrieving': "Došlo k chybě při načítání panelu dashboard:",
	'saveFailure': "Panel dashboard nemohl být uložen, protože byl nezávisle upraven v jiném prohlížeči. Aktualizujte jej, abyste zobrazili nejnovější obsah.",
	'deleteNoLongerExists': "Panel dashboard již na serveru neexistuje.",
	
	// Dashboard Container
	'navigateAwayPrefix': "Opravdu chcete odejít z této stránky? \n\n",
	'navigateAwaySuffix': "\n\nPokračujte stisknutím tlačítka OK nebo setrvejte na aktuální stránce stisknutím tlačítka Storno.",
	'unsavedWork': "Máte neuloženou práci na stránce panelu dashboard. ", //preserve space after the period
	'unsavedChanges': "Máte neuložené změny. ", //preserve space after the period
	'editingContents': "V současné době upravujete jeden nebo více viewletů na stránce panelu dashboard. ", //preserve space after the period
	'editingContentsUnload': "V současné době upravujete jeden nebo více viewletů. ", //preserve space after the period
	'willDiscard': "Budete-li pokračovat, dojde ke zrušení provedených změn.",
	'canReturn': "Můžete změnit stránky, ale nesmíte se k panelům dashboard zapomenout vrátit a uložit změny.",
	'viewletDefinitionsError': "Nelze načíst definice viewletu. ", //preserve space after the period
	'viewletErrors': "Minimálně jeden viewlet nebylo možné načíst.",
	'restoreError': "Došlo k chybě při obnově panelu dashboard:\n\n${0}",
	
	// Dashboard Item
	'itemEditStaleSpecific': "Tento panel dashboard nezávisle upravil ${0}. Klepnutím na tlačítko OK jej obnovte a zobrazte nejnovější změny.",
	'itemEditStaleGeneral': "Tento panel dashboard byl nezávisle upraven a je třeba jej znovu načíst. Klepnutím na tlačítko OK zobrazte nejnovější změny.",
	'itemEditLocked': "${0} v tuto chvíli upravuje tento panel dashboard. Chcete jej přesto potlačit a provést úpravu? (Nebudou moci uložit své změny.)",
	'itemEditError': "Došlo k chybě k interní chybě. Nelze přepnout do režimu úprav: ${0}",
	'itemSaveStaleSpecific': "Panel dashboard nemohl být uložen, protože jej upravil ${0}. Aktualizujte jej, abyste zobrazili nejnovější obsah.",
	'itemSaveStaleGeneral': "Panel dashboard nemohl být uložen, protože byl nezávisle upraven v jiném prohlížeči. Aktualizujte jej, abyste zobrazili nejnovější obsah.",
	'itemSaveLocked': "Panel dashboard nemohl být uložen, protože jej upravuje ${0}. Aktualizujte jej, abyste zobrazili nejnovější obsah.",
	
	// Viewlet Page
	'addViewletRemoteError': "Vzdálená chyba přidání viewletu: ",
	'viewletNotFetched': "Nelze načíst definici viewletu: ",
	'noViewlets': "Na této kartě se nenacházejí žádné viewlety.",
	'noViewletsAdd': "Chcete-li nějaké přidat, klepněte na odkaz <0>${0}<\/0> umístěný v pravém horním rohu panelu dashboard.",
	
	// Draggable Tabs
	'newTab': "Nová karta",
	'rename': "Přejmenovat",
	'deleteText': "Odstranit",
	'layout': "Rozvržení",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 sloupec",
	'twoColumns': "2 sloupce",
	'threeColumns': "3 sloupce",
	'deletingTabConfirm': "Opravdu chcete odstranit ${0}?",
	'deleteLastTab': "Poslední kartu nelze odstranit.",
	
	// Viewlet Container
	'showHeader': "Zobrazit záhlaví",
	'hideHeader': "Skrýt záhlaví",
	'editContents': "Upravit obsah",
	'edit': "Upravit",
	'editSettings': "Upravit nastavení",
	'copyTab': "Kopírovat kartu",
	'copyViewlet': "Kopírovat viewlet",
	'duplicateTab': "Duplicitní karta",
	'duplicateViewlet': "Duplikovat viewlet",
	'close': "Zavřít",
	'closeViewlet': "Opravdu chcete zavřít tento viewlet?",
	'stopEditingConfirm': "Viewlet \"${0}\" je právě upravován. Budete-li pokračovat, vaše změny tohoto viewletu budou ztraceny. \n\nOpravdu chcete pokračovat?",
	'zoom': "Lupa",
	'menu': "Nabídka",
	'expand': "Rozbalit",
	'collapse': "Sbalit",
	'viewletDefNotFound': "Nelze nalézt definici viewletu: ${0}",
	'noPermissionName': "Oprávnění odepřeno",
	'viewletLogin': "Pro zobrazení tohoto obsahu se musíte přihlásit k ${0}.",
	'viewletLogin2': "Přihlásit se",
	'viewletNotLoggedIn': "(nepřihlášen)",
	'viewletDeleted': "Tento viewlet není již na serveru dostupný.",
	'disconnected': "Odpojeno od ${0} (${1})",
	'connected': "Připojeno k ${0} (${1})",
	'remoteServer': "vzdálený server",
	'remoteConnectionError': "Došlo k problému při připojení ke vzdálenému serveru.",
	
	// All Dashboards
	'allTeams': "Všechny oblasti týmu",
	'allTeamsProj': "Oblast projektu:",
	'allTeamsNone': "Nebyly nalezeny žádné oblasti týmu.",
	'allTeamsNoneMatch': "Žádné oblasti týmu neodpovídají aktuálnímu filtru.",
	'allUsers': "Všichni uživatelé",
	'allUsersRelated': "Související",
	'allUsersAll': "Vše",
	'allDashboardsPrev': "Předchozí",
	'allDashboardsNext': "Další",
	'allDashboardsOf': "z",
	'allUsersShowingSingular': "Zobrazení uživatele ${0} ve vašich týmech.",
	'allUsersShowingPlural': "Zobrazení uživatelů ${0} ve vašich týmech.",
	'allUsersNoRelated': "Žádní související uživatelé.",
	'allUsersNone': "Nebyli nalezeni žádní vyhovující uživatelé.",
	'allUsersNoTeamMatch': "Žádní uživatelé ve vašich týmech neodpovídají aktuálnímu filtru.",
	'allShared': "Všechny sdílené",
	'allSharedNone': "Nebyly nalezeny žádné sdílené panely dashboard.",
	'allSharedSearching': "Hledání panelů dashboard",
	
	// Left Nav
	'leftPersonalTitle': "Moje panely dashboard",
	'leftSharedTitle': "Veřejné panely dashboard",
	'leftRecentTitle': "Poslední zobrazené",
	'leftCreateButton': "Vytvořit panel dashboard",
	'leftSearchDefaultText': "Zadání pro hledání",
	'leftSearchScopeAll': "Všechny panely dashboard",
	'leftSearchScopeAllTeams': "Všechny panely dashboard týmu",
	'leftSearchScopeAllShared': "Všechny sdílené panely dashboard",
	'leftSearchTooltip': "Hledat panely dashboard",
	'leftSearchNoResultsLabel': "Nenalezeny žádné panely dashboard",
	'leftSearchError': "Chyba: ${0}",
	'leftSearchErrorContact': "Chyba při kontaktování serveru",
	'leftSearchUsers': "Sdílené (${0})",
	
	// Meta Nav
	'connectionError':"Chyba připojení: Server je offline nebo není aktivní vaše připojení k Internetu. Poslední akce možná nebyla uložena.",
	'communicationError': "Nastala chyba při komunikaci se serverem.",
	'archivedContributor': "Poznámka: Uživatel přidružený k tomuto panelu dashboard je archivován a není již používán.",
	'archivedTeam': "Poznámka: Tým přidružený k tomuto panelu dashboard je archivován a není již používán.",
	'archivedProject': "Poznámka: Projekt přidružený k tomuto panelu dashboard je archivován a není již používán.",
	'reload': "Znovu načíst",
	'autoSave': "Automatické ukládání",
	'restoreDefault': "Obnovit výchozí",
	'confirm': "Ztratíte své změny. Jste si jisti? \n(Klepnutím na tlačítko OK změny zrušíte, klepnutím na tlačítko Storno se vrátíte k úpravě.)",  //  "\n" is required
	'dashboardModified': "Tento panel dashboard byl upraven",
	'addNewTab': "Přidat novou kartu",
	'sharing': "Volby sdílení",
	'paste': "Vložit",
	'alertShareDirty': "Máte neuložené změny. Než budete moci upravit volby sdílení, musíte uložit panel dashboard.",
	'clipboardEmpty': "Nemáte nic ve schránce.",
	'shareCheckboxLabel': "Sdílet tento panel dashboard",
	'shareVisibility': "Zviditelnit tento panel dashboard pro:",
	'restoreDashboard': "Opravdu chcete obnovit panel dashboard ${0} a nastavit jeho šablonu?\nVAROVÁNÍ: Touto operací SMAŽETE aktuální obsah panelu dashboard.",
	'firebugWarning': "Firebug je známý tím, že zpomaluje panely dashboard. Výkonnost zlepšíte tím, že jej zakážete.",
	
	// Viewlet Chooser
	'viewletChooser': "Volič viewletu",
	'selectFromChooser': "Vyberte z voliče viewlet, aby mohl být přidán do vašeho panelu dashboard.",
	'viewletChooserHelp': "Chcete-li přidat viewlety z jiného serveru, kontaktujte svého administrátora, aby konfiguroval <0>meziserverovou komunikaci<\/0> na stránce <1>Admin<\/1>.",
	'viewletChooserHelpAdmin': "Aby bylo možné přidat viewlety z jiného serveru, musíte nejprve konfigurovat <0>meziserverovou komunikaci<\/0> na stránce <1>Admin<\/1>.",
	'appliesTo': "Platí pro:",
	'description': "Popis:",
	'preview': "Náhled:",
	'appliesToTeams': "Týmy",
	'appliesToProjects': "Projekty",
	'appliesToProjectsTeams': "Projekty &amp; týmy", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Přispěvatelé",
	'appliesToAll': "Projekty, týmy a přispěvatele", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Neznámý",
	'viewletPreviewImage': "Obraz náhledu viewletu",
	'noDescriptionSpecified': "Nebyl zadán žádný popis.",
	'missingViewletPreviewImage': "K dispozici není žádný náhled.",
	'msgRepositoryConnectionFailed': "Nezdařilo se připojení k úložišti.",
	'msgRepositoryDiscoveryFailed': "Nezdařilo se nalézt žádné úložiště.",
	'msgIncompatible': "Aktuální verze tohoto serveru nepodporuje vzdálené viewlety. Chcete-li to opravit, proveďte upgrade vašeho serveru na verzi založené na Foundation 1.0.0.1.",

	// Error Page
	'dashboardErrorMessage': "Došlo k interní chybě systému při načítání panelu dashboard.",
	'dashboardErrorTitle': "Chyba!",
	
	// Viewlet Settings
	'settingsReq': "Nezbytné pole",
	'settingsLoadingOpts': "Načítání voleb...",
	'settingsAppearance': "Vzhled",
	'settingsTitle': "Titulek",
	'settingsTitleDesc': "Text, který se objeví v oblasti záhlaví viewletu.",
	'settingsTitleDesc2': "Lze upravovat, pouze pokud nepoužíváte počítačem nastavený titulek.",
	'settingsTitleComp': "Použít počítačem nastavený titulek",
	'settingsTitleCompDesc': "Označuje, zda může viewlet automaticky nastavit svůj titulek.",
	'settingsTrim': "Obruba",
	'settingsTrimDesc': "Výběr barvy obruby se týká ohraničení a pozadí viewletu.",
	'settingsBackgr': "Zobrazit barvu pozadí",
	'settingsBackgrDesc': "Označuje, zda má barva obruby vyplnit pozadí viewletu.",
	'settingsPrefs': "Předvolby",
	'settingsPrefsEdit': "Upravit...",
	'settingsScopeAll': "Rozsah",
	'settingsScopeUser': "Uživatel",
	'settingsScopeTeam': "Tým",
	'settingsScopeProject': "Projekt",
	'settingsScopeProcess': "Projekt/tým",
	'settingsScopeSub': "Zahrnout podtýmy",
	'settingsScopeSubDesc': "Označuje, zda má viewlet obsahovat podtýmy vybraného týmu nebo projektu.",
	'settingsScopeNone': "Není",
	'settingsScopeLabelUser': "${0} (uživatel)",
	'settingsScopeLabelTeam': "${0} (tým)",
	'settingsScopeLabelProject': "${0} (projekt)",
	
	// ErrorReport
	'errorReport': "Došlo k chybě při načítání viewletu.",
	'errorReportShowDetails': "Zobrazit podrobnosti",
	'errorReportHideDetails': "Skrýt podrobnosti",
	
	// PagedTableViewlet
	'pagedTableNext': "Další",
	'pagedTablePrev': "Předchozí",
	'pagedTableFirst': "První",
	'pagedTableLast': "Poslední",
	'pagedTableLoading': "Načítání...",
	'pagedTablePageCount': "<s0>Strana <\/s0><s1/> z <s2/>", // should be translates as "Page x of y" but the <s0> tags need to stay around "Page "
	'pagedTableNoResults': "Nejsou k dispozici žádné výsledky.",
	'pagedTableFetchNotOverriden': "načtení nebylo potlačeno.",
	'pagedTablePermissionDenied': "Nemáte oprávnění zobrazit tato data."
})

