// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text<\/0>"). They are used to denote hyperlinks and style.
 */
({
	// Shared
	'loading': "Betöltés...",
	
	// Work Items Viewlet
	'noResults': "Nem találhatók munkaelemek.",
	'deletedQuery': "A munkaelem lekérdezés nem létezik. ", // space on the end is necessary for formatting
	'noQuery': "Nincs meghatározva munkaelem lekérdezés. ", // space on the end is necessary for formatting
	'selectQuery': "<0>Válasszon ki egy lekérdezést<\/0>.",
	'selectNewQuery': "<0>Válasszon ki egy új lekérdezést<\/0>.",
	'showMore': "Több megjelenítése",
	'showLess': "Kevesebb megjelenítése",
	'description': "Leírás:",
	'noDescription': "Nincs leírás.",
	'discussion': "Fórum:",
	'noDiscussion': "Nincs fórum.",
	'goTo': "Ugrás a munkaelemhez...",
	'severity': "Fontosság: ${0}",
	'priority': "Prioritás: ${0}",
	'status': "Állapot: ${0}",
	'resolution': "Megoldás: ${0}",
	'unknownError': "Hiba történt az eredmények lekérésekor a kiszolgálóról.",
	'refresh': "Frissítés",
	'viewletLogin': "A tartalom megtekintéséhez be kell jelentkeznie a következőbe: ${0}",
	'viewletLogin2': "Bejelentkezés",
	'viewletNotLoggedIn': "(nincs bejelentkezve)",
	
	// Work Item Queries Viewlet
	'loadingL': "betöltés...",
	'noQueries': "Nincsenek meghatározva lekérdezések. ", // space on the end is necessary for formatting
	'emptyQueries': "Az összes kiválasztott lekérdezés üres. ", // space on the end is necessary for formatting
	'noQueriesHelp': "Lekérdezések hozzáadásához kattintson a <0>Tartalom szerkesztése<\/0> menüpontra a viewlet menüjében.",
	'emptyQueriesHelp': "A megjelenítésükhöz engedélyezze az <1>Üres lekérdezések megjelenítése<\/1> beállítást, vagy a továbbiak hozzáadásához kattintson a <0>Tartalom szerkesztése<\/0> menüpontra a viewlet menüjében.",
	'add': "Hozzáadás",
	'deleteAll': "Összes törlése",
	'resultCount': "10 / ${0} eredmény megjelenítése.",
	'showAll': "Összes megjelenítése",
	'noResults2': "Nincsenek kapcsolódó elemek.",
	'runningQuery': "Lekérdezés futtatása...",
	
	// WorkItemQueryChooser
	'chooserTitle': "Munkaelem lekérdezések",
	'chooserInstructMulti': "Válasszon ki lekérdezéseket az alábbi fából. (Több elem kijelöléséhez tartsa lenyomva kattintás közben a CTRL billentyűt.",
	'chooserInstructSingle': "Válasszon ki egy lekérdezést az alábbi fából.",
	'chooserHeadingPersonal': "Saját lekérdezések",
	'chooserHeadingShared': "Mások által megosztott lekérdezések",
	'chooserHeadingTeam': "${0} csapat lekérdezései",
	'chooserHeadingProject': "Előre meghatározott lekérdezések",
	'ok': "OK",
	'cancel': "Mégse",
	'noQueriesFound': "A jelenlegi kijelöléshez nem találhatók lekérdezések.",
	'showQueriesFor': "Lekérdezések megjelenítése a következőhöz: ", // space on the end is necessary for formatting
	
	// WorkItemQueryPreferenceProvider
	'providerNoQuery': "Nincs kiválasztva lekérdezés",
	'providerPermissionDenied': "Engedély megtagadva"
	
})

