// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "Megosztott jelentések",
	'myReports': "Saját jelentések",
	'createReport': "Jelentés létrehozása",
	'reportColon': "Jelentés: ",
	'report': "Jelentés",
	'newReport': "Új jelentés",
	
	// Report Viewer
	'run': "Futtatás",
	'refresh': "Frissítés",
	'loading': "Betöltés...",
	'loadingReport': "Jelentés betöltése",
	'format': "Formátum: ",
	'parameters': "Paraméterek",
	'submit': "Elküldés",
	'save': "Mentés",
	'closeParameters': "Paraméterek bezárása",
	'saveCopy': "Példány mentése",
	'name': "Név: ",
	'cancel': "Mégse",
	'missingReqParam': "Hiányzó kötelező paraméter: ${0}",
	'parametersTooltip': "Kattintson a paraméterek szerkesztéséhez",
	'exportTitle': "Exportálás...",
	'nowDefaultReport': "Most ez az alapértelmezett jelentés.",
	'setAsDefaultReport': "Beállítás alapértelmezett jelentésként",
	'exportOperationNotSupported': "Az exportálási művelet nem támogatott ehhez a jelentéshez.",
	'msgProjectAreaIsDifferent': "A jelentéshez tartozó projektterület (${0}) eltér az oldalhoz kiválasztott projektterület kontextustól (${1}).",	
	'msgProjectAreaIsDifferentDetails': "A megjelenített oldal egy olyan projektterület kontextussal rendelkezik, mely a fejlécben található legördülő lista segítségével lett kiválasztva. " +
		"Elképzelhető, hogy ez a jelentés egy másik projektterületből származó adatokat jelenít meg, mint amit a legördülő listából kiválasztott jelez.",
	
	// Reports Welcome
	'welcomeGettingStarted': "A kezdéshez válasszon ki egy meglévő jelentést a baloldali panelen, és tekintse meg.",
	'welcomeToReports': "Üdvözöljük a Jelentések oldalon!",
	'welcomeStarted1': "Kezdeti lépések: ",
	'welcomeStarted2': "új jelentés létrehozása ",
	'welcomeStarted3': "vagy meglévő jelentés megtekintése egy jelentés kiválasztásával a baloldali panelen.",
	
	// Report Parameter Messages
	'trueValue': "Igen",
	'falseValue': "Nem",
	'noSelection': "(Nincs kijelölés)",
	'zeroSelected': "0 / 0 kijelölve",
	'numSelected': "${0} / ${1} kijelölve",
	'numItemsSelected': "(${0} kijelölt elem)",
	'loading': "Betöltés...",
	'selectAll': "Összes kijelölése",
	'deSelectAll': "Kijelölések megszüntetése",
	'currentIteration': 'Aktuális iteráció',
	'myTeamAreas': 'Saját csapatterületek',
	'currentContributor': 'Aktuális közreműködő',
	
	// Report Navigators
	'allTemplates': "Összes sablon",
	
	// List Box
	'msgLoading': "Betöltés...",
	
	// Admin Section
	'admin': "Adminisztráció",
	'needSnapshotSelection': "Ki kell választani egy pillanatképet",
	'requestSubmitted': "A kérés elküldve.",
	'waitingForResponse': "Várakozás a válaszra.",
	'checkActiveServicesInAdminPage': "Ellenőrizze az Adminisztráció oldal Aktív szolgáltatások részében az állapotot.",
	'responseReceived': "A válasz megérkezett.",
	'lastRequestSucceeded': "Az utolsó kérés sikerült.",
	'errorInResponse': "Hiba a válaszban.",
	'lastRequestFailed': "Az utolsó kérés meghiúsult.",
	'schemaDatabaseName': "Séma adatbázis neve: ${0}",
	'schemaVersion': "Séma változata: ${0}",
	'tableLogicalName': "Tábla logikai neve:",
	'tableDatabaseName': "Tábla adatbázis neve:",
	'fieldLogicalName': "Mező logikai neve:",
	'fieldDatabaseName': "Mező adatbázis neve:",
	'fieldLogicalType': "Mező logikai típusa:",
	'fieldDatabaseType': "Mező adatbázis típusa:",
	'listAllTables': "Összes tábla felsorolása",
	'updateSnapshotData': "Pillanatkép adatok frissítése",
	'updateAllSnapshotData': "Összes pillanatkép adat frissítése",
	
	// New Folder Dialog
	'newFolder': "Új mappa",
	'teamArea': "Projekt/csapatterület: ",
	'ok': "OK",
	
	// IncludeArchived
	'includeArchived': "Archiváltak is",
	
	// FolderWidget
	'newFolderDotDotDot': "Új mappa...",
	'rename': "Átnevezés",
	'deleteMsg': "Törlés", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Új név:",
	'invalidNameEntered': "Érvénytelen név lett megadva.",
	'confirmDelFolder': "Valóban törölni kívánja ezt a mappát és a benne lévő összes jelentést?",
	'newFolderName': "Új mappanév:",
	
	// QueryWidget
	'confirmDelReport': "Valóban törölni kívánja ezt a jelentést?",
	'isNowDefaultReport': "${0} most az alapértelmezett jelentés.",
	
	// NewReportEditor
	'description': "Leírás: ",
	'folder': "Mappa: ",
	'template': "Sablon: ",
	
	// Error messages
	'handleSetAsDefaultError': "Hiba az alapértelmezett jelentés beállításakor: ${0}",
	
	// Plan editor
	'selectReport': "Jelentés kiválasztása...",
	
	// Select Report Dialog
	'selectReportTemplate': "Jelentéssablon kiválasztása",
	'selectTheReportTemplate': "Válassza ki a megjelenítendő jelentéssablont",
	
	// Tab Charts
	'errorWhenRenderingReport': "Hiba történt a jelentés betöltésekor. Győződjön meg róla, hogy létezik egy megfelelő jelentéssablon. "
})